## golang-github-minio-mux 1.9.0

=== debian/changelog ===
golang-github-minio-mux (1.9.0-2) unstable; urgency=medium

  * Source-only upload for migration
  * d/copyright: Add missing file attribution for The Go Authors

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 00:18:55 +0000

golang-github-minio-mux (1.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #1076593)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 22 Jul 2024 05:30:26 +0000
